{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>Address Book</title>
	<link rel="stylesheet" type="text/css" href="{% static '/recordbook/style.css' %}">
</head>
<body>
	<div class="logo">
			{% if user.is_authenticated %}
				<div class="logout_btn">
					<p>You are logged in as: <span class="user-name">{{ user.username }}</span> (<a href="{% url 'log_out' %}">  Logout </a>)</p>
				</div>
			{% endif %}
		<span class="logo-txt"><a href="{% url 'record_list' %}">Address Book</a></span>
	</div>
		<div class="wrapper-box">
			{% block content %}
			{% endblock %}
		</div>
</body>
</html>